﻿
#home-slider .inner header.archive-header h1{
font-size:32px;
font-style:normal;
}

#home-slider .inner header.archive-header h1 span{
    font-size: 16px;
    font-weight: 300;
}

.inner {
	max-width: 1061px;
	
	margin: 0 auto;
}

	
.home-tab .inner .side_box {
    background:  #FFFFFF;
    height: 400px;
    border: 1px solid #DBDBDB;
	margin-top:10px;
}

.home-tab .inner .side_box h3 {
    font-size: 24px;
    text-align: center;
}

.home-tab .inner .side_box .recent_pop_tabs{
	margin-left:15px;
}

.home-tab .inner .side_box .post-box-sidebar{
	margin-left:15px;
}

#container .inner header h1 {
    text-align: center;
    font-size: 100px;
 }

#container .inner header h3 {
    text-align: center;
    font-size: 60px;
  line-height: 60px;
}

#container .inner ul.resp-tabs-list {
    margin-top: 10px;
}


#container .inner ul.resp-tabs-list li a {
    background-color: #FFFFFF;
    border: 1px solid #00AEEF;
    color: #00AEEF;
    cursor: pointer;
    display: block;
    font-size: 15px;
 
    text-decoration: none;
    text-transform: capitalize;
}

#container .inner ul.resp-tabs-list li a.tab-active {
    border: 1px solid #00aeef;
   
    background: #00aeef;
    color: #ffffff;
}

 .inner #language {
    
}


#top_sticky_share .inner{ padding: 4px 0 2px 0 }

#top_sticky_share .inner .sharer{ 
	display: table-cell;
	vertical-align: top;
	padding-right: 10px;
	width: 260px; 
}


#top_sticky_share .inner .title{
	display: table-cell;
	vertical-align: top;
	overflow: hidden;
	zoom: 1;
	font-size: 20px; line-height: 24px; font-weight: bold;
}


.inner-library-list{ padding: 0 20px; background: #fff; border: 1px solid #DBDBDB; }


.footer-widget-header-container .menu-footer-nav-container {
	background-color: #363839;
	margin: 40px 0;
}


	.menu-footer-nav-container .responsive-menu-icon {
		color: #FFF;
	}

.security-brands .chart {
  max-width: 659px;
}


ul#bottom_logos{
	list-style-type:none;
	margin:45px auto 10px auto;
	padding:0px;
	text-indent:0px;
	width:1000px
}

ul#bottom_logos li{
	margin:0px;
	padding:0px;
	width:196px;
	float:left;
	text-align:center;
	text-indent:0px;
}

ul#bottom_logos li img{
	margin:0px auto;
}
#block-views-mega-menu-node-block ul li.mega_link_3 ul li ul li.column_1 a{padding-top:2px;}


#top ul#top-nav.nav li.menu-item:nth-child(1n+2):before {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #8A8275;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    content: "";
    display: inline-block;
    height: 4px;
    position: absolute;
    top: 8px;
    vertical-align: middle;
    width: 4px;
}


#top ul#top-nav.nav li.menu-item {
	position: relative;
}


#top ul#top-nav.nav li.menu-item a {
	position: static;
	padding: 4px 0px 4px 12px;
}


ul#menu-footer-nav.menu li.menu-item {
	float: left;
	position: relative;
}


ul#menu-footer-nav.menu li.menu-item a {
  	line-height: 5px;
	position: static;
	padding: 0px 3px 0px 0px;
}


ul#menu-footer-nav.menu li.menu-item:after {
    content: "|";
    
    
}


ul#menu-footer-nav.menu li.menu-item:last-child:after {
    	content: "";
}




li.page_item,li.menu-item {
	padding: 0;
	margin: 5px 0 5px 0;
	list-style: none;
}


li.page_item,li.menu-item a:hover{

}


li.page_item a,li.menu-item a {
	line-height: 120%;
	font-size: 10px;
}




li.page_item li a,li.menu-item li a {
	display: inline;
	padding: 0;
	margin: 0;
	background: none;
	border: none;
	color: #666;
	line-height: 120%;
	font-weight: normal;
}

li.page_item li a:hover,li.menu-item li a:hover {
	background: none;
}


li.page_item a:hover,
li.menu-item a:hover {
	text-decoration: none;
}


.aparecer a{
	color: #000;
}

.aparecer {
	display: none;
	padding: 0px 15px;
	line-height: 40px;
	font-family: Lato;
	color: #000;
	-webkit-transition: background-color 200ms linear;
	-moz-transition: background-color 200ms linear;
	-o-transition: background-color 200ms linear;
	-ms-transition: background-color 200ms linear;
	transition: background-color 200ms linear;
}

.social_ul .aparecer {
	background-color: #DBDBDB;
	border-left: 1px solid #BBBBBB;
	display: none;
}

.social_ul .aparecer.gwm_mini{
	display: none;
}


.aparecer:hover {
	background: #FFF;
	color: #000;
}
.textwidget{text-align: center;}
.post-types .date-wrapper{text-align:center;display:table;position:absolute;background:#d33;left:0;top:0;}
.post-types .date-wrapper .date{display:table-cell;vertical-align:middle;line-height:1;width:60px;height:60px;font-weight:bold;color:#fff;text-transform:uppercase;}
.post-types .date-wrapper .date .day{font-size:20px;margin-bottom:3px;display:block;}
.post-types .date-wrapper .date .month{font-size:12px;display:block;}
.format-gallery .format-wrapper,.format-gallery .date-wrapper{background:#67b7d4 !important;}
.format-standard .format-wrapper,.format-standard .date-wrapper{background:#ef6578 !important;}
.format-image .format-wrapper,.format-image .date-wrapper{background:#53cfc2 !important;}
.format-quote .format-wrapper,.format-quote .date-wrapper{background:#f5ae56 !important;}
.format-audio .format-wrapper,.format-audio .date-wrapper{background:#a47ad9 !important;}
.format-video .format-wrapper,.format-video .date-wrapper{background:#e187bc !important;}
.format-chat .format-wrapper,.format-chat .date-wrapper{background:#f57b56 !important;}
.format-link .format-wrapper,.format-link .date-wrapper{background:#a5c371 !important;}
#comments .info .meta .date{display:inline;}

.comment .date:after {
	content: '|';
	margin: 0 10px;
}

#instagram-container #innstagram {
  left: 50%;
  margin-left: -146px;
  position: absolute;
  bottom: -10px;
  z-index: 50;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

.header-1-sub .container {
  position: relative;
}

.header-3-sub .container {
  position: relative;
}

	
	.content-25 div.container{
		width:98% !important;
		margin:1%;
	}


.hotw .container
{
font-size:1.3em;
color:#000000;
top:0px;
border:0px solid #ffffff;
padding-left:0px;padding-right:0px;
}
.section-title{text-transform:uppercase;color:#000;font-size:20px;line-height:23px;font-weight:500}

	    .row                                        { margin-bottom: 20px; }


    
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after,
 	.comment-form:before,
	.comment-form:after{
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }

    .row:after,
    .clearfix:after,
 	.comment-form:after{
      clear: both; }

    .row,
    .clearfix,
 	.comment-form{
      zoom: 1; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{width:16.66666667%}



span.article_separator {display: none;}



.blog span.article_separator {display: block; height: 2px; background: #ddd; margin: 18px 0;}
.boxed-layout #navbar-container,.boxed-layout #page-content,.boxed-layout .music-social-icons-container,.boxed-layout .site-footer{max-width:1200px;margin:0 auto}
.music-social-icons-container{text-align:center;padding:2em 0;background:#333}
.no-footer .music-social-icons-container,.no-footer .site-footer{display:none}
.element-invisible{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px;}
.element-invisible.element-focusable:active,.element-invisible.element-focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto;}
.advanced-slider {
	position: relative;
	overflow: visible;
	outline: none;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: auto;
	margin-right: auto;
}



.advanced-slider * {
	margin: 0;
	padding: 0;	
}



.advanced-slider .slider-main {
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 2;
}



.advanced-slider .slide-wrapper {
	position: relative;
	overflow: visible;
	width: 100%;
	height: 100%;
	z-index: 10;
}



.advanced-slider .slides {
	position: absolute;
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
	height: 100%;
	z-index: 10;
}



.advanced-slider .slide {
	position: absolute;
	overflow: hidden;
	display: block;
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	width: 100%;
	height: 100%;
	visibility: hidden;	
	list-style: none;
	filter: alpha(opacity=100);
	opacity: 1;
}



.advanced-slider .slide .image,
.advanced-slider .slide .thumbnail,
.advanced-slider .slide .caption,
.advanced-slider .slide .html {
	position: absolute;
}



.advanced-slider .slide img,
.advanced-slider .thumbnail img {
	max-width: none;
	max-height: none;
	border: 0 none;
}



.advanced-slider .slide .html {
	overflow: hidden;
}



.advanced-slider .slice-container {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 10;
}



.advanced-slider .swipeable-container {
	position: absolute;
	width: 100%;
	height: 100%;
	overflow:hidden;
}



.advanced-slider .swipeable-container .slides {
	-webkit-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}



.advanced-slider .swipeable-container .slides .selectable {
	-webkit-user-select: auto;
	-moz-user-select: auto;
	-o-user-select: auto;
	user-select: auto;
	
	cursor: auto;
}






.advanced-slider .slice {
	display: block;
	position: absolute;
}






.advanced-slider .slide-arrows {
	position: static;
}



.advanced-slider .slide-arrows a {
	position: absolute;
	z-index: 30;
	cursor: pointer;
}






.advanced-slider .slideshow-controls {
	position: absolute;
	z-index: 40;
	cursor: pointer;
}



.advanced-slider .shadow .shadow-left, 
.advanced-slider .shadow .shadow-right, 
.advanced-slider .shadow .shadow-middle {
	float: left;
}






.advanced-slider .caption-container {
	overflow: hidden;
	position: absolute;
}



.advanced-slider .caption-container .wrapper {
	position: absolute;
}



.advanced-slider .caption-container .background {
	position: absolute;
	width: 100%;
	height: 100%;
}



.advanced-slider .thumbnail-wrapper {
	position: absolute;
}






.advanced-slider .slide-buttons {
	position: absolute;
	z-index: 20;
}



.advanced-slider .slide-buttons .left, 
.advanced-slider .slide-buttons .right, 
.advanced-slider .slide-buttons .middle {
	float: left;
}



.advanced-slider .slide-buttons a {
	position: relative;
	cursor: pointer;
	float: left;
	text-decoration: none;
	text-align: center;
}



.advanced-slider .thumbnail-scroller {
	position: absolute;
	z-index: 20;
}



.advanced-slider .thumbnail-scroller .visible-container {
	position: relative;
	overflow: hidden;
}



.advanced-slider .thumbnail-scroller .container {
	position: absolute;
	overflow: visible;
	top: 0;
	left: 0;
	list-style: none;
	margin: 0;
	padding: 0;
}



.advanced-slider .thumbnail-scroller .thumbnail-wrapper {
	cursor: pointer;
	list-style: none;
}



.advanced-slider .thumbnail-scroller .lightbox-icon {
	position: absolute;
	width: 30px;
	height: 30px;
	top: 50%;
	left: 50%;
	margin-top: -15px;
	margin-left: -15px;
	cursor: pointer;
}





.advanced-slider .thumbnail .caption {
	position: absolute;
	width: 100%;
}



.advanced-slider .thumbnail .caption .background {
	position: absolute;	
	width: 100%;
	height: 100%;
	z-index: 10;
}



.advanced-slider .thumbnail .caption .content {
	position: absolute;
	width: 100%;
	z-index: 20;
}



.advanced-slider .thumbnail-scroller .arrows a {
	position: absolute;
	cursor: pointer;
}



.advanced-slider .thumbnail-scroller .buttons {
	position: absolute;
	width: auto;
}



.advanced-slider .thumbnail-scroller .buttons a {
	position: absolute;
	cursor: pointer;
	text-decoration: none;
}



.advanced-slider .tooltip {
	position: absolute;
	z-index: 9999;
}

#homepage-somit{
    background:#9d1d32;
    width:100%;

    border-color: #9d1d32;
    border-style: solid;
    border-width: 20px 10px 10px;
    color:#ebeeef;
}

#homepage-somit td{
    padding-right:10px;
    width:231px;
}


#homepage-somit td.col-3{
    padding-right:0;
}

#homepage-somit h2{
    font-size:18px;
    text-transform:uppercase;
    font-weight:bold;
    color:#ebeeef;
}

#homepage-somit .col-0 h2{
    font-size:28px;
    text-transform: none;
    margin-top: 25px;
}

#homepage-somit p.deschome{
    color:#afafaf;
}

#homepage-somit .col-0.row-0 p.deschome{
    font-size:16px;
    color:#ebeeef;
}

#homepage-somit .row-2 img{
    margin-top:-5px;
}

#homepage-somit .row-2 p.deschome{
    margin-top:10px;
    margin-bottom: 0;
    color: #fff;
    font-weight: bold;
}

#homepage-somit p.section{
    text-align: right;
    margin-right: 20px;
    margin-bottom:0;
}

#homepage-somit a{
    text-decoration:none;
    color:#ebeeef;
}

#homepage-somit a:hover{
    text-decoration: underline;
}


.form-container {
    border-radius: 30px;
    background: #fff;
    padding: 20px;
    position: relative;
    padding-bottom: 80px;
    transition: 0.2s all;
    width: 400px;
    color: #666;
}


.form-container.fb-register {
    padding-bottom: 20px;
}


.form-container p {
    margin-top: 80px;
    font-size: 15px;
}


.form-container .btn {
    width: 100%;
}


.form-container .seperator {
    width: 100%;
    height: 1px;
    background: #dedede;
    margin: 20px 0;
}


.form-container.static {
    display: inline-block;
    position: relative;
    width: 400px;
    box-shadow: none;
}



.sp-layer {
  position: absolute;
  margin: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -webkit-font-smoothing: subpixel-antialiased;
  -webkit-backface-visibility: hidden;
}


  
  .slider-pro .sp-layer.sp-static.intro {
    top: 379px !important;
    left: 14px !important;
  }
.menu_mobile.derecha .internacionales{font-family:'Roboto Condensed';font-weight:600;font-size:1.4em;margin-top:40px}
.call_us .internacionales{font-family:'Roboto Condensed';font-weight:600;font-size:1.2em;text-align:center;margin-top:15px;width:100%;margin-bottom:10px}


.limit {
	max-width:100%;
	margin: 0 auto;
	}


#ads-box-left{
width:734px;
border-right: solid 6px #f4d10c;
float:left;
padding:20px 0;
}

#sidebar-container.sidebar-container-left #sidebar-shell-1, #sidebar-container.sidebar-container-left #sidebar-shell-2 { float: left; margin-left: 0; margin-right: 15px; right: auto; }

#sidebar-container.sidebar-container-right #sidebar-shell-1, #sidebar-container.sidebar-container-right #sidebar-shell-2 { float: right; margin-right: 0; margin-left: 15px; right: auto; left: auto; }
.page-template-1l-sidebar-php #sidebar,.page-template-1l-sidebar-php #sidebar-b,.page-template-1l-sidebar-php #sidebar-shell-1{width:260px}
.page-template-1l-sidebar-php #sidebar-shell-1{margin-left:-100%;margin-right:15px;left:auto;right:275px}
#ie6 .page-template-1l-sidebar-php #sidebar,#ie6 .page-template-1l-sidebar-php #sidebar-b,#ie6 .page-template-1l-sidebar-php #sidebar-shell-1{width:252px}
.page-template-1r-sidebar-php #sidebar,.page-template-1r-sidebar-php #sidebar-b,.page-template-1r-sidebar-php #sidebar-shell-1{width:260px}
.page-template-1r-sidebar-php #sidebar-shell-1{margin-left:15px;margin-right:-275px;left:auto;right:auto}
#ie6 .page-template-1r-sidebar-php #sidebar,#ie6 .page-template-1r-sidebar-php #sidebar-b,#ie6 .page-template-1r-sidebar-php #sidebar-shell-1{width:252px}
.page-template-1l1r-sidebar-php #sidebar,.page-template-1l1r-sidebar-php #sidebar-b,.page-template-1l1r-sidebar-php #sidebar-shell-1{width:170px}
.page-template-1l1r-sidebar-php #sidebar-shell-1{margin-left:-100%;margin-right:0px;left:auto;right:185px}
#ie6 .page-template-1l1r-sidebar-php #sidebar,#ie6 .page-template-1l1r-sidebar-php #sidebar-b,#ie6 .page-template-1l1r-sidebar-php #sidebar-shell-1{width:162px}
#ie6 .page-template-1l1r-sidebar-php #sidebar-shell-1{left:200px;right:185px}
.page-template-2l-sidebars-php #sidebar,.page-template-2l-sidebars-php #sidebar-b,.page-template-2l-sidebars-php #sidebar-shell-1{width:170px}
.page-template-2l-sidebars-php #sidebar-shell-1{margin-left:0px;margin-right:0px;left:auto;right:auto}
#ie6 .page-template-2l-sidebars-php #sidebar,#ie6 .page-template-2l-sidebars-php #sidebar-b,#ie6 .page-template-2l-sidebars-php #sidebar-shell-1{width:162px}
.page-template-2r-sidebars-php #sidebar,.page-template-2r-sidebars-php #sidebar-b,.page-template-2r-sidebars-php #sidebar-shell-1{width:170px}
.page-template-2r-sidebars-php #sidebar-shell-1{margin-left:0px;margin-right:0px;left:auto;right:auto}
#ie6 .page-template-2r-sidebars-php #sidebar,#ie6 .page-template-2r-sidebars-php #sidebar-b,#ie6 .page-template-2r-sidebars-php #sidebar-shell-1{width:162px}
 #sidebar,#sidebar-b,#sidebar-shell-1{width:320px}
 #sidebar-shell-1{margin-left:-100%;margin-right:15px;left:auto;right:335px}
#ie6 #sidebar,#ie6 #sidebar-b,#ie6 #sidebar-shell-1{width:312px}
.sidebar-wrap-right #sidebar-shell-1{float:right;margin-left:0;margin-right:0}
.sidebar-wrap-left #sidebar-shell-1{float:left;margin-left:0;margin-right:0}
#ie6 #sidebar-container #sidebar-shell-1,#ie6 #sidebar-container #sidebar-shell-2{left:auto;right:auto;}
.page-template-2l-sidebars-php #sidebar-shell-1,.page-template-2r-sidebars-php #sidebar-shell-2{width:49%;margin-right:auto;margin-left:auto;left:auto;right:auto;float:left;}
.page-template-2r-sidebars-php #sidebar-shell-1,.page-template-2l-sidebars-php #sidebar-shell-2{width:49%;margin-right:auto;margin-left:auto;left:auto;right:auto;float:right;}
.page-template-2l-sidebars-php #sidebar-container.sidebar-container-left #sidebar-shell-1,.page-template-2r-sidebars-php #sidebar-container.sidebar-container-right #sidebar-shell-2{width:49%;margin-right:auto;margin-left:auto;left:auto;right:auto;float:left}
.page-template-2r-sidebars-php #sidebar-container.sidebar-container-right #sidebar-shell-1,.page-template-2l-sidebars-php #sidebar-container.sidebar-container-left #sidebar-shell-2{width:49%;margin-right:auto;margin-left:auto;left:auto;right:auto;float:right}
.page-template-1l1r-sidebar-php #sidebar-container.sidebar-container-left #sidebar-shell-1,.page-template-1l1r-sidebar-php #sidebar-container.sidebar-container-right #sidebar-shell-1,#sidebar-container.sidebar-container-left #sidebar-shell-2,#sidebar-container.sidebar-container-right #sidebar-shell-2{width:100%}
.page-template-1l-sidebar-php #sidebar-shell-1,.page-template-1r-sidebar-php #sidebar-shell-1{margin-right:auto;margin-left:auto;width:100%;left:auto;right:auto;}
#sidebar-shell-1,.page-template-no-sidebars-php #sidebar-shell-1,.page-template-1l-sidebar-php #sidebar-shell-1,.page-template-1r-sidebar-php #sidebar-shell-1,.page-template-2l-sidebars-php #sidebar-shell-1,.page-template-2r-sidebars-php #sidebar-shell-1,.page-template-1l1r-sidebar-php #sidebar-shell-1{margin-right:auto;margin-left:auto;width:100%;left:auto;right:auto;}

.sidebar-shell {position:relative; display:block}

.sidebar-shell-left {
	float: left;
	margin-right: 15px;
}


.sidebar-shell-right {
	float: left;
	margin-left: 15px;
}


.sidebar-shell .tab-box-left {
	margin-right: 0;
}


.sidebar-shell .tab-box-right {
	margin-left: 0;
}

.footer .footer-copyright p.designer {
	float: right;
	padding-right: 10px;
}

#menu-right {
	position: absolute;
	top: 5px;
	right: 1px;
	height: 0px;
	width: 0px;
	border-color: transparent;
 	border-style: solid;
  	border-width: 7px;
}

.title-container .bar-right, #menu-right {
	border-color: transparent transparent #610000 #610000;
}



.header
{
    position: relative;
    z-index: 200;

    width: 100%;
    padding: 39px 0 25px 0;
}

.header .top
{
    position: relative;
}

.header .top p.phone
{
    font-size: 22px;
    line-height: 24px;

    position: absolute;
    top: 6px;
    right: 0;

    display: none;
}


.footer-main__nav {
  font-size: 12px;
  margin: 1em 0 1em 1em;
  list-style-type: none;
  text-transform: uppercase; }

  .footer-main__nav li {
    color: #fff;
    display: inline-block; }

    .footer-main__nav li:before {
      content: "|";
      padding: 0 1em; }

    .footer-main__nav li:first-child:before {
      content: none;
      padding: 0; }

  .footer-main__nav a {
    color: #fff;
    text-decoration: none;
    font-weight: bold; }

    .footer-main__nav a:hover {
      color: #d9d9d9; }

  .footer-main__nav .fa, .footer-main__nav .btn--action:after, .footer-main__nav .main-nav .reveal-trigger--main-nav:after, .main-nav .footer-main__nav .reveal-trigger--main-nav:after, .footer-main__nav .main-nav2 .reveal-trigger--main-nav:after, .main-nav2 .footer-main__nav .reveal-trigger--main-nav:after {
    margin-right: 1em; }
.mk-fullscreen-nav .mk-fullscreen-nav-wrapper .fullscreen-menu .fullscreen-navigation-ul .menu-item{display:block;padding:0;margin-left:0}
.mk-fullscreen-nav .mk-fullscreen-nav-wrapper .fullscreen-menu .fullscreen-navigation-ul .menu-item a{transition:all ease-in-out .15s;display:block}
.main-navigation-ul,.main-navigation-ul li.menu-item,.main-navigation-ul ul.sub-menu{margin:0;padding:0}
.main-navigation-ul li.menu-item{position:relative;display:block;list-style-type:none}
.main-navigation-ul a.menu-item-link,.main-navigation-ul span{display:block;text-decoration:none;white-space:normal}
.main-navigation-ul .menu-item-language span{display:inline}
.main-navigation-ul li.menu-item.has-mega-menu{position:static}
.fullscreen-navigation-ul .menu-item a{color:#ffffff;text-transform:uppercase;font-size:16px;letter-spacing:0;font-weight:inherit;padding:25px 0;}
.fullscreen-navigation-ul .menu-item a:hover{background-color:#ffffff;color:#444444;}
.mk-main-navigation ul.sub-menu a.menu-item-link,.mk-main-navigation ul .megamenu-title,.megamenu-widgets-container a,.mk-shopping-cart-box .product_list_widget li a,.mk-shopping-cart-box .product_list_widget li.empty,.mk-shopping-cart-box .product_list_widget li span,.mk-shopping-cart-box .widget_shopping_cart .total{color:#b3b3b3;}
.mk-main-navigation ul.sub-menu li.menu-item ul.sub-menu li.menu-item a.menu-item-link i{color:#e0e0e0;}
.main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link{font-size:12px;font-weight:500;text-transform:uppercase;letter-spacing:1px;}
.soliloquy-container .soliloquy-wrapper,.soliloquy-container .soliloquy-item{width:100%;position:relative;margin:0;padding:0;list-style:none !important}
.soliloquy-container .soliloquy-item{min-height:1px;min-width:1px;display:none}
.soliloquy-container .soliloquy-item:after{content:'.';position:absolute;bottom:0;left:0;z-index:-1000;visibility:hidden;opacity:0;height:0;line-height:0}


.sub-menu li.menu-item {
	border-style: none !important;
	border-bottom: 1px solid black !important;
	border-top: 1px solid #313131 !important;
}


.sub-menu li.menu-item:first-child {
	border-top-style: none !important;
}


.sub-menu li.menu-item:last-child {
	border-bottom-style: none !important;
}

                            header[role="banner"] menu .toggle ul a:hover,
                            header[role="banner"] menu .toggle ul li.menu-item:hover a {
                                text-decoration:none;
                                border:none;
                            }

                    header[role="banner"] menu .toggle ul li.menu-item:hover a {
                        background-color:#344;
                    }

                        header[role="banner"] menu .toggle ul li.menu-item ul.sub-menu a,
                        header[role="banner"] menu .toggle ul li.current-menu-item ul.sub-menu a,
                        header[role="banner"] menu .toggle ul li.current-menu-ancestor ul.sub-menu a,
                        header[role="banner"] menu .toggle ul li.menu-item:hover ul.sub-menu a,
                        header[role="banner"] menu .toggle ul li.current-menu-item:hover ul.sub-menu a,
                        header[role="banner"] menu .toggle ul li.current-menu-ancestor:hover ul.sub-menu a {
                            border-left:3px solid #344;
                            padding: .5em 1.25em;
                        }

                        header[role="banner"] menu .toggle ul ul.sub-menu li.menu-item a:hover {
                            background-color:#455;
                            border-color:#fff;
                        }
.poster-media-card .poster .poster-image-container{padding-top:140%;position:relative;width:100%;}
.poster-media-card .poster .poster-image-container img{background-color:#eaeaea;height:100%;margin-top:-140%;position:absolute;width:100%;}
.poster-media-card .poster .poster-image-container:hover img{opacity:.8;}
.loph2 .poster-image-container{padding-top:60%!important;}
.loph2 .poster-image-container img{margin-top:-60%!important;}
.loph3 .poster-image-container{padding-top:60%!important;}
.loph3 .poster-image-container img{margin-top:-60%!important;}
ul.inline,ul.links.inline{display:inline;padding-left:0;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}

.jp-current-time,.sft-mute,.sft-unmute {float:left;}

	.sft-volume-max,.sft-mute,.sft-unmute {font-size:125%;}
.region-translate{position:absolute;right:0;top:-84px;min-width:195px;}
.region-translate .block{margin-bottom:0;}
.region-translate select{height:25px;border:1px solid #ccc;width:100%;}


.region-language-links{float:right; margin-top:10px;}

.region-language-links .block{margin-bottom:0; padding-bottom:0;}


.region-top-ad {text-align:center;}

.region-top-ad .block{padding-bottom:0; margin-bottom:0;}



.region-top-links{float:left; margin-left:16px;}

.region-top-links ul{margin:0; padding:0;}

.region-top-links ul li{display:inline; list-style:none; border-right:1px solid #5a5a5b; margin-right:8px;}

.region-top-links ul li.last{border-right:none;}

.region-top-links ul li a{color:#5a5a5b; font-size:12px; padding-right:10px;}


.region-header{float:right; text-align:right; width:200px;}



.region-highlighted .block{margin-bottom:5px;}





.region-bottom-links {
  text-align: center;
}

  .region-top-links .block-menu {
    margin-bottom: 0; padding-bottom: 0;
  }

  .region-top-links ul li:first-child {
    border: 0;
  }

  .region-top-links ul li a:hover {
    text-decoration: none;
    background:#e3e3e3;
  }

  .main-nav-open .region-header {
    left: 0;
  }

  .region-translate  select {
    width: 100%;
  }
.top-bar-container .top-bar-menu{padding-top:1.3rem;padding-right:1rem}
.top-bar-container .top-bar-menu.right .divider{display:none}

#access .menu-item-has-children:after {
top: 22px;
right: 20px;
}
